Bug 258653 - possibility to configure number of recent addresses
Summary: possibility to configure number of recent addresses
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Unclassified
Component: general (show other bugs)
Version: 4.9.1
Platform: openSUSE RPMs Linux
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-03 08:39 UTC by Silver Salonen
Modified: 2013-04-16 06:24 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.11


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Silver Salonen 2010-12-03 08:39:49 UTC
Version:           1.13.5 (using KDE 4.5.4) 
OS:                Linux

Currently the length of recent addresses list seems static. I'd like it to store much more addresses as it stores now, so it would be helpful if the number of addresses in the list was configurable.

Or will the recent addresses move to Akonadi in 2.0, so it will not have the limitation any more?

Reproducible: Didn't try
Comment 1 Myriam Schweingruber 2012-08-18 08:35:10 UTC
Thank you for your feature request. Kmail1 is currently unmaintained so we are closing all wishes. Please feel free to reopen a feature request for Kmail2 if it has not already been implemented.
Thank you for your understanding.
Comment 2 Luigi Toscano 2012-08-18 23:50:18 UTC
Instead of creating a new feature request, please confirm here if the wishlist is still valid for kmail2
Comment 3 Silver Salonen 2012-08-19 13:23:57 UTC
Yes, the list of recent addresses seems to drop off some contacts from the "beginning", so it's relevant also with KMail2.
Comment 4 Laurent Montel 2013-04-16 06:24:23 UTC
Git commit e7ecce119afa732627004b3f9fd3110d76d0fc45 by Montel Laurent.
Committed on 16/04/2013 at 08:23.
Pushed by mlaurent into branch 'master'.

Fix Bug 258653 - possibility to configure number of recent addresses

FIXED-IN: 4.11

M  +21   -0    kmail/configuredialog.cpp
M  +1    -0    kmail/configuredialog_p.h

http://commits.kde.org/kdepim/e7ecce119afa732627004b3f9fd3110d76d0fc45